Bug 240151 - devel/p5-Devel-Platform-Info: update to CPAN version 1.00
Summary: devel/p5-Devel-Platform-Info: update to CPAN version 1.00
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-27 17:15 UTC by James E Keenan
Modified: 2020-03-05 14:50 UTC (History)
2 users (show)

See Also:


Attachments
devel/p5-Devel-Platform-Info diff to upgrade to CPAN 1.00 (1003 bytes, patch)
2019-08-28 02:04 UTC, James E Keenan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James E Keenan 2019-08-27 17:15:15 UTC
Upgrade p5-Devel-Platform-Info to CPAN version 1.00, released Aug 26 2019.
Comment 1 Bugzilla Automation freebsd_committer 2019-08-27 17:15:15 UTC
Maintainer informed via mail
Comment 2 James E Keenan 2019-08-28 02:04:20 UTC
Created attachment 206962 [details]
devel/p5-Devel-Platform-Info diff to upgrade to CPAN 1.00
Comment 3 commit-hook freebsd_committer 2019-08-28 02:11:03 UTC
A commit references this bug:

Author: skreuzer
Date: Wed Aug 28 02:10:13 UTC 2019
New revision: 510035
URL: https://svnweb.freebsd.org/changeset/ports/510035

Log:
  Update to version 1.0

  PR:		240151
  Submitted by:	James E Keenan <jkeenan@pobox.com>

Changes:
  head/devel/p5-Devel-Platform-Info/Makefile
  head/devel/p5-Devel-Platform-Info/distinfo
Comment 4 Steven Kreuzer freebsd_committer 2020-03-05 14:50:18 UTC
Looks like I forgot to close this PR.